body {
	background-color: #241B0C;
	color:#241B0C;
	margin: 0;
}

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 2px #241B0C;
}
::selection {
  background: #241B0C;
  color:#DDCDA8;
}
::-moz-selection {
  background: #241B0C;
  color:#DDCDA8;
}

font.mainletters{
    font-size:12px;
    font-weight:normal;
}

input.search {
	color: #241B0C;	
	background-color: #DDCDA8;
	width: 130px;
	border: 1px solid #241B0C;
	font-size:12px;
}
textarea {
	color: #241B0C;	
	background-color: #DDCDA8;
	width: 300px;
	border: 1px solid #241B0C;
	font-size:11px;
}

textarea.words {
	color: #241B0C;	
	background-color: #DDCDA8;
	width: 600px;
	border: 1px solid #241B0C;
	font-size:11px;
}
textarea.code {
	color: #241B0C;	
	background-color: #DDCDA8;
	width: 400px;
	height: 70px;
	border: 1px solid #241B0C;
	font-size:11px;
}

#page_main {
	width:756px;
	background-color: #DDCDA8;
	margin: auto;
}

#content 
{
	min-height:620px;
	background : url(http://www.slovopedia.com/img/middlea.jpg) repeat-y;
	padding: 0 25px 0 25px;
	text-align:left;
}
#sbottom {
	background : url(http://www.slovopedia.com/img/bottoma.jpg) no-repeat;
	height:78px;
	padding:0 25px 0 25px;
}
#social_c {
    padding: 16px 0 0 0;
}
#counters {width:100%;text-align:center;clear:both;}

.sclear
{
	clear:both;
}
#intro {
}

#index_main {
	width: 100%;
	display: table;
}
#index_dict {
	padding:6px;
	vertical-align: top;
	display: table-cell;
	width:100%;
}
#index_right {
	padding:4px;
	width: 200px;
	vertical-align: top;
	display: table-cell;
}
.row {
	padding:2px;
}
.row_word {
	padding:6px 6px 6px 14px;
	float:left;
	width:270px;
}
.dict_word_on
{
	padding:8px 8px 0 8px;
}
.dict_pages,
.dict_ruler,
.dict_title {
	padding:8px;
}
.word {
	padding:6px 6px 6px 14px;
}
.word_view {
	padding:8px;
}

.ssearch {
	padding-bottom: 4px;
	float:left;
	width:220px;
}
.ssearch input[type="text"]
{
	float:left;
	height:20px;
}
.ssearch input[type=submit]
{
	float:left;
	margin-left:6px;
	color: #241B0C;	
	background-color: #DDCDA8;
	width: 50px;
	border: 1px solid #241B0C;
	height:20px;
}
.slinks {
	text-align:center;
	padding:4px 0 4px 0;
	float:left;
}
.top_words {
	float:left;
	width:190px;
	text-align:right;
}

.topa {
	width:756px;
	height:107px;
	background : url(http://www.slovopedia.com/img/topa.jpg) no-repeat;
}

.topa #tlogo {
	float:left;width:300px;
	height:107px;
	background-position: 29px 22px;
	background-repeat:no-repeat; 
}
.topa #tmenu {
	float:right;
	margin:20px 30px 0 0;
}
.topa #tforum {
	float:left;
}
.topa #tmain {
	float:left;
}

.word_adv {
	padding:8px;
}
.word_adv .adsbygoogle { 
	width: 660px; 
} 
.vertical_adv {
	text-align:right;
	float:right;
	width:120px;
	margin:0 0 8px 0;
}
